
QGIS Application - Feature request #12540

Include Processing versioncheck.py in the normal testing workflow

2015-04-09 10:03 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Tests Suite

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 20682

Description

So failing algs can be spotted earlier. It will require a substantial rewrite. It would be good to include also other backends.

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2017-02-09 11:29 AM - Alexander Bruy

- Category changed from Processing/Core to Tests Suite

#3 - 2017-02-09 11:38 AM - Alexander Bruy

- Subject changed from Include versioncheck.py in the normal testing workflow to Include Processing versioncheck.py in the normal testing workflow

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-02-25 07:02 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

his should no longer apply to QGIS 3
